/* ------------------------------------------ */

/*         General & Basic Styles
/* ------------------------------------------ */

body,
html {
    height: 100%;
}

body {
    font-family: "GE_SS_Text_Light";
}

option {
    font-size: 14px;
    font-family: "DinNextRegular";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0;
}

ul {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

p {
    margin-bottom: 0;
}

a {
    text-decoration: none !important;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a:hover,
a:active,
a:focus {
    outline: 0;
}

.center-block {
    float: none;
}

.background-cover {
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

input,
textarea,
button,
select {
    outline: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.Owl {
    direction: rtl;
}

.overflowH {
    overflow: hidden;
}

/* ------------------------------------------ */

/*         Header
/* ------------------------------------------ */

.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
    z-index: 999;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #f5f5f5;
}

.header.headerFixed {
    background-color: #fff;
    border: transparent;
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.03);
}

.header .logo {
    float: left;
    margin-top: 10px;
}

.header .menuHeader {
    display: flex;
    justify-content: center;
}

.header .menuHeader li {
    float: left;
}

.header .menuHeader li a {
    height: 95px;
    line-height: 100px;
    color: #000000;
    display: block;
    padding: 0 20px;
    position: relative;
    font-size: 14px;
    font-family: "GE_SS_Text_Light";
}

.header .menuHeader li a:after {
    content: "";
    width: 0;
    opacity: 0;
    height: 3px;
    background-color: #0079c7;
    position: absolute;
    left: calc(50% - 35px);
    bottom: -1px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.header .menuHeader li a:hover:after,
.header .menuHeader li a.active:after {
    width: 70px;
    opacity: 1;
}

.header .lang {
    float: right;
    font-size: 14px;
    color: #000;
    margin-top: 42px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
}

.header .btnStyle {
    float: right;
    margin-top: 25px;
    margin-left: 25px;
}

.openMenu {
    color: #0079c7;
    float: right;
    height: 100%;
    font-size: 20px;
    display: none;
    border: 2px solid #0079c7;
    width: 35px;
    height: 35px;
    cursor: pointer;
    text-align: center;
    line-height: 33px;
    margin-top: 37px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.transformPage {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.transformPage.active {
    -webkit-transform: translateX(320px);
    transform: translateX(320px);
}

.menuMobile {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    right: 0;
    top: 0;
    display: none;
}

.menuMobile .BgClose {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    cursor: pointer;
}

.menuMobile .menuContent {
    width: 320px;
    max-width: 100%;
    background-color: #f7f7f7;
    position: absolute;
    top: 0;
    height: 100%;
    overflow: auto;
    z-index: 100;
    left: -320px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.menuMobile .menuContent.active {
    left: 0;
}

.menuMobile .headMenu {
    padding: 25px 0;
    background-color: #fff;
}

.menuMobile .menuContent .changeLang {
    display: inline-block;
    color: #000;
    border-bottom: 1px solid #000;
    text-transform: uppercase;
    float: left;
}

.menuMobile .menuContent .closeX {
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 16px;
    color: #0079c7;
    border: 2px solid #0079c7;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    padding: 0;
    opacity: 1;
    cursor: pointer;
    text-transform: uppercase;
    font-style: normal;
}

.menuMobile .menuContent .closeX i {
    font-size: 20px;
    float: right;
}

.menuMobile .menuContent .closeX:hover {
    opacity: 1;
}

.menuMobile .menuContent .logoMenu {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.menuMobile .menuContent .logoMenu img {
    max-width: 100%;
}

.menuMobile .menuContent .menuRes li a {
    color: #000;
    height: 60px;
    display: block;
    padding: 0 15px;
    line-height: 60px;
    font-size: 16px;
    border-bottom: 1px solid #eee;
}

.menuMobile .menuContent .menuRes li a i {
    width: 30px;
    float: left;
    margin-right: 15px;
    text-align: center;
    color: #5db5c9;
    font-size: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.menuMobile .menuContent .menuFooter {
    text-align: center;
    padding: 30px 20px;
}

.menuMobile .menuContent .menuFooter .btnStyle {
    margin: 0 auto;
    color: #000;
}

.hieght {
    height: 95px;
}

/* ========================= */

/* aboutUs */

/* ========================= */

.aboutUs {
    padding: 125px 0 200px;
    position: relative;
    z-index: 1;
    width: 100%;
    background-position: right -17px top 0;
    background-color: #f5f5f5;
}

.aboutUs .bg {
    position: absolute;
    left: 0;
    bottom: 0;
    max-width: 100%;
    z-index: -1;
}

.aboutUs .flexBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.aboutUs .flexBox .left {
    transform: scale3d(-1, 1, 1);
}

.aboutUs .titleSlider {
    font-size: 60px;
    color: #0079c7;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 35px;
    line-height: 80px;
}

.aboutUs .btnStyle {
    display: block;
    width: 175px;
    height: 55px;
    line-height: 57px;
    text-align: center;
    color: #fff;
    background-color: #0079c7;
    border-radius: 5px;
    font-size: 20px;
    font-family: "GE_SS_Text_Light";
}

/* ==================== */

/*  start  nanoBox*/

/* ===================== */

.nanoBox {
    background-position: 50% 0%;
    position: relative;
    text-align: center;
    z-index: 1;
    background-image: url(../images/Union\ 2.png);
    background-size: cover;
    padding: 120px 0 230px;
    margin-top: -90px;
}

.nanoBox .title {
    color: #fff;
    font-size: 50px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 30px;
    text-align: center;
}

.nanoBox .pragraph {
    color: #fff;
    font-size: 18px;
    font-family: "GE_SS_Text_Light";
    line-height: 45px;
    max-width: 870px;
    margin: 0 auto;
}

.nanoBox .circil {
    top: -50px;
    left: calc(50% - 50px);
    position: absolute;
    z-index: 99;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    line-height: 114px;
}

.nanoBox .circil i {
    height: 90px;
    display: block;
    border: 3px solid #f2f2f2;
    border-radius: 50%;
    width: 90px;
    margin: 5px auto;
}

/* ========================= */

/* start oueVision */

/* ======================= */

.oueVision {
    position: relative;
    background: #fff;
    border-radius: 20px;
    margin: -135px 55px 0;
    z-index: 777;
    padding: 70px 40px 0;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    z-index: 1;
}

.oueVision .mainBox {
    position: relative;
}

.oueVision .box:not(:last-of-type) {
    margin-bottom: 50px;
}

.oueVision .box .circil {
    width: 130px;
    height: 130px;
    text-align: center;
    line-height: 130px;
    border-radius: 50%;
    background-color: #f5f5f5;
    margin-bottom: 30px;
}

.oueVision .box .title {
    font-size: 40px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    color: #0079c7;
    margin-bottom: 30px;
    display: block;
}

.oueVision .box .disc {
    font-size: 20px;
    color: #000;
    line-height: 40px;
    max-width: 435px;
}

.oueVision .bg {
    position: relative;
    width: 100%;
    max-width: 100%;
}

.oueVision .bg::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 372px;
    height: 120px;
    background: linear-gradient(
        -37deg,
        rgb(255 255 255) 0%,
        rgb(255 255 255 / 0%) 101%
    );
    left: unset;
}

.oueVision .mainImg {
    top: calc(50% - 600px);
    right: 0;
    position: absolute;
    /* width: 100%; */
    max-width: 650px;
    left: unset;
}

/* ====================== */

/* ourServes */

/* ====================== */

.ourServes {
    background-color: #fff;
    position: relative;
    z-index: 1;
}

.ourServes .bg {
    max-width: 100%;
    position: relative;
    z-index: -1;
    display: block;
    margin: 0 auto -120px;
}

.ourServes .box {
    background-color: #005baa;
    border-radius: 30px;
    display: flex;
    align-items: center;
    gap: 60px;
}

.ourServes .box img {
    display: block;
    margin-top: -90px;
    margin-left: 30px;
    transform: scale3d(-1, 1, 1);
}

.ourServes .box .title {
    color: #fff;
    font-size: 50px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 15px;
    display: block;
}

.ourServes .box .disc {
    color: #fff;
    font-size: 20px;
    font-family: "GE_SS_Text_Light";
    line-height: 45px;
    max-width: 605px;
}

/* ========================= */

/* start features */

/* ========================== */

.features {
    background-color: #fff;
    padding: 100px 0;
}

.features .title {
    color: #0079c7;
    font-size: 90px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 90px;
    text-align: center;
}

.features .box {
    background-color: #f9f9f9;
    border-radius: 20px;
    text-align: center;
    padding: 40px 30px;
    transition: 0.3s;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    min-height: 300px;
}

/* .features .box:hover {
    background-color: #005BAA;
} */

.features .box::before,
.features .box:after {
    content: "";
    position: absolute;
    width: 0;
    height: 100%;
    right: -160px;
    top: 0;
    z-index: -1;
    left: unset;
    background-color: #f9f9f9;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transform: skew(37deg);
    -webkit-transform: skew(37deg);
    -moz-transform: skew(37deg);
    -ms-transform: skew(37deg);
    -o-transform: skew(37deg);
}

.features .box:after {
    left: -160px;
    transform: skew(37deg);
    -webkit-transform: skew(37deg);
    -moz-transform: skew(37deg);
    -ms-transform: skew(37deg);
    -o-transform: skew(37deg);
    right: unset;
}

.features .box:hover::before,
.features .box:hover:after {
    background-color: #005baa;
    opacity: 1;
    width: 100%;
}

.features .box img {
    display: block;
    margin: 0 auto 25px;
    transition: 0.3s;
    height: 75px;
}

.features .box:hover img {
    filter: brightness(0) invert(1);
}

.features .box .disc {
    color: #000;
    font-size: 16px;
    font-family: "GE_SS_Text_Light";
    line-height: 33px;
    height: 180px;
    transition: 0.3s;
}

.features .box:hover .disc {
    color: #fff;
}

/* ================== */

/* start  teamWork*/

/* =================== */

.teamWork {
    padding: 80px 0;
    background-image: url(../images/people-working.png);
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    z-index: 1;
}

.teamWork::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00499c;
    z-index: 2;
    opacity: 0.77;
}

.teamWork .title {
    position: relative;
    z-index: 3;
    color: #fff;
    max-width: 570px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    font-size: 50px;
    text-align: center;
    margin: 0 auto 20px;
    line-height: 70px;
}

.teamWork .disc {
    position: relative;
    z-index: 3;
    color: #fff;
    line-height: 45px;
    font-size: 20px;
    font-family: "GE_SS_Text_Light";
    max-width: 610px;
    margin: 0 auto;
    text-align: center;
}

/* =================== */

/* clint */

/* ===================== */

.clint {
    padding: 80px 0 45px;
    background-color: #fff;
}

.clint .title {
    color: #0079c7;
    font-size: 60px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    text-align: center;
    margin-bottom: 70px;
}

.clint .owl-carousel .owl-item img {
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.clint .link {
    display: block;
    border: 1px solid #ececec;
    padding: 25px 0;
    height: 200px;
}

.clint .owl-carousel .owl-nav button.owl-next,
.clint .owl-carousel .owl-nav button.owl-prev {
    width: 40px;
    line-height: 37px;
    height: 40px;
    background-color: #efefef;
    border: none;
    top: calc(50% - 20px);
    color: #707070;
    border-radius: 50%;
    margin: 0;
    position: absolute;
}

.clint .owl-carousel .owl-nav button.owl-next {
    left: -50px;
}

.clint .owl-carousel .owl-nav button.owl-prev {
    right: -50px;
}

.clint .owl-carousel .iconRight {
    display: block;
    line-height: 45px;
}

.clint .owl-carousel .owl-nav button.owl-next:hover,
.clint .owl-carousel .owl-nav button.owl-prev:hover {
    background-color: #efefef;
}

.clint .owl-theme .owl-nav {
    margin: 0;
}

.clint .owl-carousel .owl-nav button.owl-prev {
    left: -50px;
}

/* .clint .owl-carousel .owl-nav button.owl-next {
    right: -50px;
} */

/* ====================== */

/* start footer */

/* ====================== */

.footer {
    position: relative;
    background-color: #112841;
    padding: 90px 0 0;
    z-index: 1;
    background-image: url(../images/bgFooter.png);
    background-repeat: no-repeat;
    background-position: center 288px;
}

.footer .mainFlex {
    display: flex;
    gap: 145px;
    padding-bottom: 50px;
}

.footer .mainFlex .title {
    color: #fff;
    font-size: 30px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 50px;
    padding-bottom: 15px;
    position: relative;
}

.footer .mainFlex .title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 65px;
    height: 5px;
    background-color: #0079c7;
}

.footer .mainFlex .flex {
    display: flex;
    gap: 70px;
}

.footer .mainFlex .footerLinks a {
    color: #fff;
    display: block;
    font-size: 16px;
    font-family: "GE_SS_Text_Light";
}

.footer .mainFlex .footerLinks li:not(:last-of-type) {
    margin-bottom: 25px;
}

.footer .titleDetels {
    color: #fff;
    font-size: 16px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 10px;
}

.footer .linkDetils {
    display: block;
    font-size: 16px;
    font-family: "DinNextRegular";
    color: #fff;
}

.footer .flexBox {
    display: flex;
    gap: 15px;
    align-items: center;
}

.footer .flexBox:not(:last-of-type) {
    margin-bottom: 40px;
}

.footer .flexBox:last-of-type .linkDetils {
    line-height: 35px;
}

.footer .flexBox i {
    display: block;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 62px;
    border-radius: 50px;
    border: 1px solid #324c67;
}

.footer .flexBox:last-of-type .circil {
    margin-top: -60px;
}

.downFooter {
    background-color: #0d2137;
    padding: 25px 0;
    position: relative;
}

.downFooter .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.downFooter .atintion {
    color: #fff;
    font-size: 16px;
    font-family: "GE_SS_Text_Light";
}

.downFooter .titleIcon {
    color: #5e6c8a;
    font-size: 16px;
    font-family: "GE_SS_Text_Light";
    margin-bottom: 20px;
    display: block;
}

.footer .menuPage {
    display: flex;
    gap: 10px;
}

.menuPage li {
    color: #5e6c8a;
}

.downFooter .listSoshial {
    display: flex;
    justify-content: center;
    gap: 35px;
}

.downFooter .listSoshial a {
    color: #647487;
    font-size: 17px;
}

.footer .bg {
    z-index: -1;
    position: absolute;
    max-width: 100%;
    bottom: 25px;
    left: 0;
}

.whats {
    position: fixed;
    bottom: 95px;
    left: 20px;
    z-index: 999;
}

/* ========================== */

/* start aboutUsCompany page */

/* ============================ */

.aboutUsCompany {
    background-image: url(../images/top-view-male-worker-warehouse-with-box-hands\\(
            1\
        ).png);
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    padding: 100px 0 190px;
}

.aboutUsCompany::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
}

.aboutUsCompany .title {
    font-size: 40px;
    color: #fff;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 35px;
    position: relative;
    text-align: center;
}

.aboutUsCompany .list {
    display: flex;
    justify-content: center;
}

.aboutUsCompany .list li {
    position: relative;
    padding: 0 20px;
}

.aboutUsCompany .list li:not(:first-of-type)::before {
    content: "/";
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
}

.aboutUsCompany .list li a {
    color: #fff;
    font-size: 16px;
    font-family: "GE_SS_Text_Light";
}

.aboutUsDisc {
    background-color: #fff;
    padding: 110px 0 75px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.aboutUsDisc .title {
    font-size: 60px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    color: #0079c7;
    margin-bottom: 70px;
}

.aboutUsDisc .disc {
    font-size: 18px;
    font-family: "GE_SS_Text_Light";
    color: #000;
    line-height: 45px;
    max-width: 870px;
    margin: 0 auto;
}

.img img {
    max-width: 100%;
    z-index: -1;
    position: relative;
    display: block;
    margin: 0 auto;
    margin-bottom: -26px;
}

.goals .disc:not(:last-of-type) {
    margin-bottom: 70px;
    max-width: 930px;
}

.aboutUsDisc.goals {
    padding-bottom: 0;
}

.aboutUsDisc.services .flexServes {
    position: relative;
    /* display: flex;
    align-items: center; */
}

.aboutUsDisc.services .flexServes img {
    max-width: 700px;
}

.aboutUsDisc.services .flexServes img.right {
    display: none;
}

.aboutUsDisc.services .flexServes .imgRight {
    top: calc(50% - 350px);
    position: absolute;
    left: -250px;
}

.aboutUsDisc.services .disc {
    text-align: left;
    float: right;
    max-width: 665px;
    position: relative;
    z-index: 99;
}

.aboutUsDisc.services .disc:not(:last-of-type) {
    margin-bottom: 75px;
}

/* =========================== */

/*  contactUs*/

/* =========================== */

.contactUs {
    background-color: #fff;
    padding: 70px 0 0;
    position: relative;
    z-index: 1;
    background-image: url(../images/Group\ 61511.png);
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.contactUs .title {
    font-size: 20px;
    font-family: "GE_SS_Text_Light";
    max-width: 717px;
    line-height: 45px;
    margin: 0 auto 60px;
    text-align: center;
    color: #000;
}

.form {
    background-color: #f6f6f6;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 55px 35px 60px;
}

.contactUs.Register .form {
    margin-top: -70px;
    padding-bottom: 45px;
}

.form .titleForm {
    text-align: center;
    color: #000;
    font-size: 35px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 60px;
}

.form .labelForm {
    display: block;
    font-size: 16px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 15px;
}

.form input {
    display: block;
    width: 100%;
    border: 1px solid #d6d6d6;
    height: 60px;
    line-height: 60px;
    background-color: #fff;
    padding: 0 20px;
    font-family: "DinNextRegular";
}

.form input::placeholder,
.form textarea::placeholder {
    font-size: 14px;
    color: #000;
    font-family: "DinNextRegular";
}

.form textarea {
    height: 110px;
    padding: 24px 20px;
    border: 1px solid #d6d6d6;
    display: block;
    width: 100%;
    resize: none;
    margin-top: 20px;
    margin-bottom: 30px;
}

.form button,
.form .button {
    display: block;
    width: 100%;
    text-align: center;
    border: none;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    background-color: #005baa;
    color: #fff;
}

/* .contactUs img {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: -1;
} */

.contactUs.Register {
    padding-top: 0;
}

.tabContainer {
    padding: 50px 0 130px;
    background-color: #d5d5d5;
    text-align: center;
}

.tabContainer .titleTabs {
    font-size: 30px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 50px;
}

.tabContainer .listMunu {
    display: flex;
    justify-content: space-around;
    text-align: center;
    flex-wrap: wrap;
}

.tabContainer .listMunu li {
    cursor: pointer;
}

.tabContainer .listMunu li .circil {
    width: 105px;
    height: 105px;
    border-radius: 50%;
    text-align: center;
    background-color: #f8f8f8;
    margin: 0 auto 20px;
    padding-top: 25px;
}

.tabContainer .flex {
    display: flex;
    position: relative;
}

.tabContainer .line {
    fill: #f8f8f8;
    position: absolute;
    left: 100%;
    top: 50px;
    margin-left: 20px;
}

.tabContainer #tab3 .line {
    margin-left: 20px;
}

.tabContainer li.active .line {
    fill: #0079c7;
}

.tabContainer .listMunu li.active .circil {
    background-color: #0079c7;
}

.tabContainer .listMunu li .circil i {
    width: 55px;
    height: 55px;
    background-color: #b4b4b4;
    text-align: center;
    line-height: 55px;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
    color: #616161;
}

.tabContainer .listMunu li.active .circil i {
    background-color: #fff;
    color: #0079c7;
}

.tabContainer .listMunu li .titleTab {
    font-size: 18px;
    font-family: "GE_SS_Text_Light";
    color: #000;
    top: 100%;
    font-size: 18px;
    font-family: "GE_SS_Text_Light";
    color: #000;
    position: absolute;
    width: 100%;
    left: calc(50% - 132px);
    width: 280px;
}

.tab:not(:first-of-type) {
    display: none;
}

.Register .titleRegister {
    color: #0079c7;
    margin-bottom: 35px;
    font-size: 30px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
}

.Register input {
    margin-bottom: 50px;
    font-family: "DinNextRegular";
}

.Register .rilative {
    position: relative;
    width: 100%;
    background: #fff;
    height: 60px;
    line-height: 60px;
    border: 1px solid #d6d6d6;
    overflow: hidden;
    margin-bottom: 50px;
}

.Register .select {
    position: absolute;
    width: 100%;
    height: 100%;
    border: none;
    font-size: 14px;
    color: #000;
    padding: 0 20px;
    font-family: "DinNextRegular";
}

select {
    appearance: none;
}

.Register .rilative .select ~ i {
    position: absolute;
    right: 15px;
    top: 19px;
    font-size: 20px;
    color: #707070;
    left: unset;
}

.Register .rilative input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    width: 100%;
    margin-bottom: 0;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    cursor: pointer;
}

.Register .rilative .titleCheck {
    padding: 0 20px;
    line-height: 60px;
    color: #000;
    font-size: 14px;
    font-family: "GE_SS_Text_Light";
}

.Register .boxIcon {
    text-align: center;
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #d6d6d6;
    position: absolute;
    right: 15px;
    top: 19px;
    line-height: 20px;
    background-color: #fff;
    left: unset;
}

.Register .boxIcon i {
    color: #707070;
    opacity: 0;
}

.customClass.active i {
    opacity: 1;
}

.contactUs.Register .titleRegister2 {
    margin-bottom: 10px;
}

.tab .disc {
    font-size: 18px;
    font-family: "GE_SS_Text_Light";
    color: #9e9e9e;
    margin-bottom: 40px;
}

.rilative_Atintion {
    position: relative;
}

.rilative_Atintion input {
    opacity: 0;
    z-index: -999;
    left: -100%;
    top: 0;
    display: none;
}

.rilative_Atintion .boxIcon {
    top: -3px;
    right: unset;
    left: 0;
    cursor: pointer;
}

.rilative_Atintion .titleCheck,
.titleCheck2 {
    font-size: 16px;
    font-family: "GE_SS_Text_Light";
    color: #000;
    margin-left: 30px;
    margin-bottom: 30px;
    cursor: pointer;
    display: block;
}

.rilative_Atintion .titleCheck a {
    text-decoration: underline !important;
}

.rilative_Atintion.customClass.active i {
    opacity: 1;
}

/* ==================================== */

/*        start Privacy
/* ===================================== */

.privacy {
    padding: 150px 0 100px;
    background-color: #fff;
}

.privacy .head {
    margin-bottom: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.privacy .head img {
    width: 250px;
    margin-right: 30px;
}

.privacy .head .title {
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    font-size: 50px;
    color: #0079c7;
}

.privacy .desc {
    max-width: 89%;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 35px;
}

.privacy .desc.bold {
    font-family: "ArbFONTS-GE-SS-Text-Medium";
}

.privacy .subTitle {
    color: #0079c7;
    font-size: 25px;
    margin-bottom: 15px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
}

.privacy .subTitle2,
.privacy .subTitle3 {
    font-size: 20px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 15px;
}

.privacy .subTitle3 {
    color: #0079c7;
}

.privacy ul {
    margin-bottom: 20px;
}

.privacy ul li {
    font-size: 20px;
    margin-bottom: 10px;
}

.privacy ul li:before {
    content: "-";
    margin-right: 5px;
}

@media (max-width: 991px) {
    .privacy .head {
        display: block;
        text-align: center;
    }
    .privacy .head img {
        margin-bottom: 15px;
        max-width: 100%;
        width: 200px;
    }
    .privacy .head .title {
        font-size: 25px;
    }
    .privacy .desc,
    .privacy ul li {
        width: 100%;
        max-width: 100%;
        font-size: 14px;
        line-height: 30px;
    }
    .privacy .subTitle,
    .privacy .subTitle2,
    .privacy .subTitle3 {
        font-size: 16px;
    }
}

/* ================== */

.containerFlex {
    position: relative;
}

/* -----------.scrolltotop--------- */

.scrolltotop {
    display: inline-block;
    position: absolute;
    bottom: 83px;
    right: 35px;
    z-index: 9999;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 16%);
}

.scrolltotop {
    border-radius: 50%;
}

/*********Cookie************/

.endFooter {
    right: 0;
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 15px;
    text-align: center;
    z-index: 99999;
    box-shadow: 0 2px 4px rgb(0 0 0 / 30%);
}

.downFooter .endFooter .infoEnd {
    color: #0079c7;
    font-size: 16px;
    line-height: 35px;
    font-family: "ArbFONTS-GE-SS-Text-Medium";
    margin-bottom: 15px;
}

.downFooter .endFooter .endFooterBtn {
    display: flex;
    gap: 15px;
    justify-content: center;
}

.downFooter .endFooter .endFooterBtn button {
    width: 115px;
    height: 35px;
    background-color: #3e4146;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    background-color: #3e4146;
    transition: 0.3s;
    display: inline-block;
    border: none;
    transition: 0.3s;
}

.downFooter .endFooter .endFooterBtn button:hover {
    background-color: #0079c7;
}
